Metacat - Bug #1366

Changes in review entry page
03/09/2004 03:51 PM - Saurabh Garg

Status: Rejected Start date: 03/09/2004
Priority: Normal Due date:

Assignee: Saurabh Garg % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 1366

Description

1. When user selects none of the states - "Select State Here" appears on the
page

2. If you edit a document which has keyword as none selected in the first run
and you send keyword type as a blank, it removes all the other text in keyword.

History

#1 - 01/07/2005 03:16 PM - Saurabh Garg

Not able to reproduce 2.

Moving target to 1.6

#2 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1366

#3 - 10/30/2013 10:42 AM - Matt Jones

- Status changed from New to Rejected

Rejecting this bug report because it is no longer relevant bcse we aren;t supporting review entry any longer, plus it couldn't be reproduced.
